/*
#include <iostream.h>
int max(int x,int y);
void main()
{
	int a=1,b=2,c;
	c=max(a,b);
	cout<<"max="<<c<<endl;
}
int max(int x,int y)
{
	int z;
	z=x>y?x:y;
	return z;
}
*/
/*
#include <iostream.h>
int power(int x,int y);
void main()
{
	int a=2,b=3;
	cout<<power(a,b)<<'\t';
	cout<<power(b,a)<<'\t';
	cout<<endl;
}
int power(int x,int y)
{
	int i,z=1;
	for (i=1;i<=y;i++)
		z*=x;
	return z;
}
*/
#include <iostream.h>
char convert(char ch);
void main()
{
	char str[20];
	int i=0;
	cin>>str;
	while (str[i]!='\0')
	{
		str[i]=convert(str[i]);
		i++;
	}
	cout<<str<<endl;
}
char convert(char ch)
{
	char c;
	if (ch>='a' && ch<='z')
		c=ch-32;
	return c;
}